Erro dependecias

1. Erro dependecias

Fernando
fndiaz

(usa CentOS)

Enviado em 12/10/2012 - 15:10h

Pessoal estou com um problema e não consigo identificar sua origem...

Eu utilizo ubuntu 12.04, estava tentando instalar alguns softwares como skype e teamviwer porem tive problemas com dependencias.

O ubuntu ficou reclamando com um ícone vermelho perto do relógio sobre as depencias, entao fui na central de programas e coloquei para corrigir.


E não é que o malandro fez sumir meu mysql, e agora nao consigo instalar de novo, da problemas com depencias.

Alguma luz por favor


  


2. Re: Erro dependecias

Matias
matiasalexsandro

(usa Fedora)

Enviado em 13/10/2012 - 04:03h

pois eh tem uma resposta atual. nao vou pegar os creditos mas


http://www.vivaolinux.com.br/topico/Debian/Problema-com-dependencias-%28Resolvido%29

tente e depois posta o resultado


3. Re: Erro dependecias

Matias
matiasalexsandro

(usa Fedora)

Enviado em 13/10/2012 - 17:26h

complementando o que Rulios disse pode ser pelo fato de source.list esta defasada pode ser que os pacotes fiquem quebrados causando esses erros


4. Re: Erro dependecias

Fernando
fndiaz

(usa CentOS)

Enviado em 15/10/2012 - 08:32h

Arrumei meu source.list, agora ele parece estar ok.

Porém quando tento instalar um software como mysql ou lynx, me aparece o seguinte erro


apt-get install mysql-server-core-5.5
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
mysql-server-core-5.5 já é a versão mais nova.
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
bluez-alsa:i386 libsdl-ttf2.0-0:i386 libgconf-2-4:i386 libatk1.0-0:i386 libstdc++5:i386
libva-x11-1 libkonq5-templates libgail18:i386 libao-common libhal-storage1 kde-baseapps-bin
libunistring0:i386 libcupsimage2:i386 libidn11:i386 libnss3:i386 libcaca0:i386
gtk2-engines:i386 libgudev-1.0-0:i386 kde-l10n-pt libcairo-gobject2:i386 libavc1394-0:i386
gstreamer0.10-fluendo-mp3:i386 libmicrohttpd5 konqueror-nsplugins libaio1:i386
odbcinst1debian2:i386 libsdl-mixer1.2 libsdl-mixer1.2:i386 libcap2:i386 libproxy1:i386
libkonq-common ibus-gtk:i386 libdbus-glib-1-2:i386 libtdb1:i386 libcec1
language-pack-kde-zh-hans-base libspeex1:i386 libgps20 dbconfig-common libctemplate0 python-all
libgomp1:i386 libibus-1.0-0:i386 libcairo2:i386 libshairport1 libcanberra-gtk-module:i386
libcanberra0:i386 firefox-locale-zh-hans gtk2-engines-murrine:i386 libwavpack1:i386
libsoup-gnome2.4-1:i386 dolphin libmysqlclient18:i386 gstreamer0.10-plugins-good:i386
kde-l10n-ptbr libc6-i386 lib32gcc1 libpcrecpp0 librsvg2-common:i386 libdatrie1:i386
libiec61883-0:i386 libkonqsidebarplugin4a libgdk-pixbuf2.0-0:i386 libsdl-image1.2:i386
libpixman-1-0:i386 libsdl1.2debian:i386 libxaw7:i386 libgdbm3:i386 libcurl3:i386 libesd0:i386
libmikmod2 libmikmod2:i386 libxft2:i386 kde-baseapps-data mysql-workbench-data libcroco3:i386
libpulse-mainloop-glib0:i386 libaa1:i386 libthai0:i386 libao4:i386 libxmu6:i386
libcanberra-gtk0:i386 libvorbisfile3:i386 esound-common language-pack-kde-en
libgail-common:i386 libraw1394-11:i386 libnspr4:i386 libshout3:i386 libdv4:i386 kde-l10n-engb
language-pack-kde-pt libzip2 gstreamer0.10-x:i386 libgettextpo0:i386 libxss1:i386
libsdl-net1.2:i386 libjasper1:i386 libgnome-keyring0:i386 libxtst6:i386
gtk2-engines-pixbuf:i386 language-pack-zh-hans-base libvdpau1 libtag1c2a:i386 librsvg2-2:i386
libssl0.9.8:i386 libmad0:i386 gpsd libgsoap1 gtk2-engines-oxygen:i386 xaw3dg:i386
libpango1.0-0:i386 liboil0.3:i386 libpulsedsp:i386 lib32stdc++6 language-pack-kde-pt-base
kde-l10n-zhcn python-mysql.connector language-pack-zh-hans language-pack-kde-zh-hans
libxcb-render0:i386 libva-glx1 libodbc1:i386 librtmp0:i386 libxp6:i386 libaudio2:i386
libxcb-shm0:i386 language-pack-kde-en-base python-pysqlite2 libxv1:i386 libnfs1 libmng1:i386
libgtk2.0-0:i386 glib-networking:i386 libsoup2.4-1:i386 libkonq5abi1 libtag1-vanilla:i386
libaudiofile1:i386
Use 'apt-get autoremove' para removê-los.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 2 não atualizados.



5. Re: Erro dependecias

Matias
matiasalexsandro

(usa Fedora)

Enviado em 18/10/2012 - 19:12h

mas deu certo????

nao saiu todo o comando






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts